RubyGems Navigation menu

autoprefixer-rails 0.8.20130923

Parse CSS and add vendor prefixes to CSS rules using values from the Can I Use website.

Gemfile
          gem 'autoprefixer-rails', '~> 0.8.20130923'
  
  
  
  
  
  
  

install
          gem install autoprefixer-rails -v 0.8.20130923
  
  
  
  
  
  
  

Licenses:

  • LGPL-3

Total downloads 371,039

For this version 1,611

Show all versions (93 total)

Required Ruby Version: None

Links:

Versions:

  1. 4.0.0.1 - November 15, 2014 (156 KB)
  2. 4.0.0 - November 14, 2014 (156 KB)
  3. 3.1.2.20141016 - October 16, 2014 (156 KB)
  4. 3.1.1.20141001 - October 6, 2014 (154 KB)
  5. 3.1.0.20140911 - September 15, 2014 (150 KB)
Show all versions (93 total)

Runtime Dependencies: